let item = args.sourceItem;
if (!item.isMagical && (item.type == "weapon" || item.type == "trait"))
{
    args.modifiers.other.push({label : this.effect.name, details : "Retirer l'Indice de Dégâts", value : -1 * (args.totalWoundLoss - args.opposedTest.result.differenceSL)})
}
